您需要登录后才可以操作登录 | 立即注册
关闭
楼主
刘仲华

该用户从未签到

[应用引擎] IOS打包3.2引擎支持到哪个版本 [复制链接]

23 1 发表于 2018-11-2 13:42:13

本帖最后由 刘仲华 于 2018-11-2 13:47 编辑

我用的IOSsdksuit_3.2_160219_01引擎打包,程序在IOS11.3上没法正常运行,在老的ipad上可以运行


请问3.2支持到哪个IOS版本。

沙发
AppCan运营
  • TA的每日心情
    开心
    2018-6-6 14:54
  • 签到天数: 128 天

    连续签到: 1 天

    [LV.7]常住居民III

    显示全部楼层 发表于 2018-11-5 13:30:00
    最好是使用最新版本引擎吧,这个版本太老了。
    主题:
    级别:游客
    发帖:
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    快速回复 返回顶部 返回列表